Does any one has the same problem I am having!

I have created my scripts in Silk 5.0 which are working fine on IE 5.01. Now I upgraded Silk to 5.5 and also the browser to 6.0 IE.
I tried using previous scripts and used both the Dom and VO extensions but seems like nothing works.

Does any one has ran into similar kind of scenario?

Any suggestions?